using Microsoft.AspNetCore.Mvc;
using System.Threading.Tasks;

namespace ViewComponents
{
    public class PayWaitViewComponent : ViewComponent
    {
        public async Task<IViewComponentResult> InvokeAsync()
        {           
            return View();
        }
    }
}
